{
  "permissions": {
    "allow": [
      "Bash(./mysql:*)",
      "Bash(find:*)",
      "Bash(npm run dev:*)",
      "Bash(dir:*)",
      "Bash(where:*)",
      "Bash(ls:*)",
      "Bash(move schedule-system-complete-guide.md scheduleschedule-complete-guide.md)",
      "Bash(tree:*)",
      "Bash(bash:*)",
      "Bash(curl:*)",
      "Bash(grep:*)",
      "Bash(mvn clean compile:*)",
      "Bash(mvn clean package:*)",
      "Bash(mvn package:*)",
      "Bash(findstr:*)",
      "Bash(python:*)",
      "Bash(mysql:*)",
      "Bash(netstat:*)",
      "Bash(taskkill:*)",
      "Bash(powershell -Command:*)",
      "Bash(mvn spring-boot:run:*)",
      "Bash(timeout /t 2)",
      "Bash(ping:*)",
      "Bash(mvn compile:*)",
      "Bash(timeout /t 25)",
      "Bash(git checkout:*)",
      "Bash(timeout /t 5)",
      "Bash(paste:*)",
      "Bash(cp:*)",
      "Bash(tasklist:*)",
      "Bash(node:*)"
    ],
    "deny": [],
    "ask": []
  }
}
